.user-center-box {
    padding: 100px 0;
}

.user-avatar > .nav-link{
    padding: 5px 15px!important;
}

.user-avatar > .nav-link img {
    width: 36px;
    height: 36px;
    object-fit: cover;
    border-radius: 100%;
    margin-right: 6px;
}

.no-login-box .btn-login > span {
	margin: 0 6px;
}

.avatar_img {
    width: 100px;
    height: 100px;
    overflow: hidden;
    border: 4px solid #ececec;
    border-radius: 100%;
}
.avatar_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.fileGroup .file-btn {
    display: flex;
}
.fileGroup .file-preview .preview-del {
    width: 100%;
}
.fileGroup .img-thumbnail {
    width: 100%;
    height: 70px;
    object-fit: contain;
}

.uc-menu-box{
    margin-bottom: 30px;
}
.uc-menu-box .list-group {
	background-color: #fff;
	border-radius: 15px;
	box-shadow: 2px 2px 1px 2px #eaeaea;
}

.uc-menu-box .uc-list-group{
    border: 1px #eaeaea solid;
}

.uc-menu-box .list-group-item{
	padding: 0.95rem 1.25rem;
	font-size: 16px;
	background-color: #fff;
	border: 0;
	border-bottom: 1px #F6F4F4 solid;
}
.uc-menu-box .list-group-item:first-child{
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.uc-menu-box .list-group-item i{
	margin-right: 10px;
	color: #2276F3;
	width: 25px;
}

.uc-menu-box .list-group-item:hover{
    color: #2276F3;
}

.uc-menu-box .list-group-item.active{
	background-color: #2276F3;
	color: #fff;
}
.uc-menu-box .list-group-item.active i{
	color: #fff;
}

.user-card{
	border-radius: 15px;
	border: 1px #eaeaea solid;
	box-shadow: 2px 2px 1px 2px #eaeaea;
	min-height: 500px;
}
.user-card .card-title{
	font-size: 16px;
	margin-bottom: 0;
	font-weight: bold;
}
.user-card .card-header{
	padding: 0.95rem 1.25rem;
	border-bottom: 1px #fff solid;
	background: none;

}
.user-mt20{
	margin-top: 20px;
}
.user-card .btn-primary{
	background-color: #2276F3;
	border-color: #2276F3;
}
.user-card .form-control{
	background-color: #f8f8f8;
}

.add_address{
	margin-top: -20px;
}
@media only screen and (max-width: 767px) {
	.user-center-box{
		padding: 30px 0;
	}
	.user_inshort{
		margin-top: 15px;
	}
	.user-card .btn{
		margin-bottom: 10px;
	}
}

